<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ExchangeItems="57" QuantityRequired="2" GetItems="16" GetQuantity="10" />
	<Data ID="2" ExchangeItems="58" QuantityRequired="3" GetItems="1" GetQuantity="3000" />
	<Data ID="3" ExchangeItems="60" QuantityRequired="30" GetItems="23" GetQuantity="1" />
	<Data ID="4" ExchangeItems="60,57,59" QuantityRequired="20,15,5" GetItems="24" GetQuantity="1" />
	<Data ID="5" ExchangeItems="60,58,57" QuantityRequired="70,80,50" GetItems="56" GetQuantity="1" />
</Root>